body {
    background-color: #222;
	color: #cacaca;
}

.card-body {
	 background-color: #222;
}

.bg-gray-100 {
    background-color: #000000;
}

.navbar-header {
	background-color: #000000;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	color: #ffffff;
}

.table {
	color: #e8e8e8;
}

.card {
border: none;
box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.58);
}

.navbar-menu .nav-link {
	color: #d8d8d8;
}

.breadcrumb-style1 .breadcrumb-item a, .breadcrumb-style2 .breadcrumb-item a, .breadcrumb-style3 .breadcrumb-item a {
    color: #a9a9a9;
}

.btn, .ui-datepicker-buttonpane button, .sp-container button {
	    color: #ffffff;
}

.form-control {
	background-color: #191919;
	border: 1px solid #000000;
	    color: #929292;
}

.btn-outline-light {
	border-color: #000000;
}

.input-group-text {
	color: #b1b1b1;
	background-color: #222222;
    border: 1px solid #000000;
}

.card-header {
	background: #272727;
}

	.card-header:first-child {
        border-radius: unset;
}

.df-example {
	      background-color: #222222;
}

.custom-select {
	color: #929292;
	background-color: #191919;
	    border: 1px solid #000000;
}

.custom-select option {
    color: #b7b7b7;
}

#algoselect option:disabled {
    color: #444444;
}
.search-form button {
	    border: 1px solid #000000;
}

@media (min-width: 992px) {
.navbar-menu-sub  {
	background-color: #151515;
	border: 1px solid rgba(0, 0, 0, 0.53)
}

}

@media (min-width: 576px) {
.bd-sm-l {
    border-left: 1px solid #2f2f2f;
}

}

.navbar-menu-sub .nav-sub-link {
	color: #b1b1b1;
}

 .navbar-menu-sub::after {
	border-bottom: 9px solid #151515;
 }
 
 .tx-color-01 {
    color: #989898;
}

.footer {
	    background-color: #000000;
}

.bg-gray-100 {
    background-color: #171717;
}

.tx-gray-100 {
    color: #313131;
}

.fadetable {
    background: linear-gradient(to bottom, rgba(100, 100, 100, 0) 0%, #222222 83%);

}

.btn-secondary, .ui-datepicker-buttonpane button {
    background-color: #2b2b2b;
    border-color: #2b2b2b;
}

.modal-content {
	    background-color: #000;
}

.alert-warning {
    color: #9e8d5b;
    background-color: #000000;
    border-color: #3c3626;
}

.btn-warning {
    background-color: #806000;
    border-color: #806000;
}

.link-03:hover, .link-03:focus {
    color: #ffffff;
}

.tabs-nav-graph li a {
    color: #ffffff;
}

ul.tabs-nav-graph li {

    background: #5d5d5d;
}

ul.tabs-nav-graph li.active {
    background-color: #afafaf;
}

a {
    color: #549aff;
}

a:hover {
    color: #fff;
}

.nav-link.active {
    color: #549aff;
}

.nav-line .nav-link.active::after {
	background-color: #549aff;
	}
	
	.tx-gray-700 {
    color: #c7d1e2;
}

.bd-gray-700 {
    border-color: #c7d1e2;
}

.tx-gray-800 {
    color: #888888;
}

#gradient-0 stop {
	stop-color: #111111;
}

.bg-gray-200 {
    background-color: #000000;
}

.btn-outline-secondary:hover {
    color: #7987a1;
    background-color: #3e3e3e;
    border-color: #000000;
}

.btn-outline-secondary {
    color: #7987a1;
    border-color: #000000;
}

.bg-gray-50 {
    background-color: #1f1f1f;
}

pre {
    color: #7aa8ff;
}

.card-footer {
    background: #272727;
}

.select2-container--default .select2-selection--single {
	    background-color: #222;
		border-color: #3c3c3c;
}

.form-control:disabled, .form-control[readonly] {
    background-color: #222222;
	border-color: #404040;
	color: #99c4ff;
}

.card-dark  .card-body{
	border: none;
    background-color: #171717;
	}
	
	.card-dark  {
	border: none;
    background-color: #171717;
	}
	
	.alert-danger {
    color: #e2e2e2;
    background-color: #380a0e;
    border-color: #69000b;
}

.page-link {
color: #ffffff;
    background-color: #5f5f5f;
    border: 1px solid #2b2b2b;
}

.btn-light {
    background-color: #484848;

}


.timesheet .scale section {

   color: rgba(250,250,250,0.8);

}

.timesheet .data li .label {
    
	color: #ffffff;

}

.timesheet .data li .date {
    
	color: #b5b5b5;

}

.navbar-menu {
	
}

.subheaderback {
	background-color:#191919;
	}

	.subheaderbacksmall {
	background-color: #f7f7f7;
	background-color: #1c273c;
	}
	
.list-group-item {
	background-color: #222;
	border-color: #000000;
}
